Update IDE's Jave runtime

I keep getting as notification in Webstorm that tells me to update the IDE's Java runtime. How do I do this? Can I even?

 

Please sign in to leave a comment.